std::__remove_pointer_helper< _Tp, typename >(3)

NAME
std::__remove_pointer_helper< _Tp, typename > - remove_pointer

SYNOPSIS

#include <type_traits>

  Public Types
using type

Detailed Description

  template<typename _Tp, typename>
struct std::__remove_pointer_helper< _Tp, typename >"remove_pointer

Author

Generated automatically by Doxygen for libstdc++ from the source code.